Download

VS 2015 required to open Project

I upgraded a project from 4.10 to 4.11.
The project is shared through version control.
I am the only one using VS. I recompiled everything and updated and committed the binaries.
However it no longer opens on systems that do not have VS installed.
Previously this worked fine. Other systems do have the new compiled binaries (.DLL’s).

How to get around this problem?

4.11 requires VS2015, whereas 4.10 did not. Just install VS2015.

Edit: Ah - the problem is likely that they are missing prerequisites. Try running the batch files to ensure you’ve got them installed on the relevant machines.